[SM-Grimoire-Bugs] [Bug 9472] New: mono-debugger should use sub-depends for mono

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Aug 12 16:02:06 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=9472

           Summary: mono-debugger should use sub-depends for mono
           Product: Codex
           Version: test grimoire
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: devel
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: dmlb2000 at gmail.com
 BugsThisDependsOn: 6811


mono-debugger doesn't compile if mono was built with the installed libgc package
mono-debugger should use the sub-depends to get if the mono was built with the
package libgc or not.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list